div#contentholder div#mainholder {
	min-height: 353px;
	background-image:url(../images/backgrounds/home-shadow.jpg);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	background-position:50% 100%;
	padding: 2px 10px 44px 10px;
}
* html div#contentholder div#mainholder {
	height:	352px;
}
/*This is added to remove the styling form the contentholder when on the home page only*/
div#contentholder {
    background-color:transparent;
    min-height: 100px;
    padding: 0;
    background-image:none;
}


div#contentholder div#imageholder {
	float: left;
	width: 728px;
	height: 352px;
	background-color:#FFFFFF;
}
/*fading images*/
div#contentholder div#imageholder {
	overflow:hidden;
}
/*div#contentholder div#imageholder a {
	display:none;
}*/
/*end of fading images*/
div#introholder {
	float: left;
	width: 228px;
	height: 352px;
	margin: 0 0 0 15px;
}
/*For normal welcome message*/
div#introholder {
	-webkit-text-size-adjust: 95%;/*Safari on iPhone*/
}
div#introholder h1 {
	font-size: 1.6em;
	padding: 0;
	margin: 15px 0 15px 0;
}
div#introholder p {
	font-size:1.2em;
	font-weight:bold;
	margin:0;
}
div#introholder p#introcopy {
	font-size: 1.55em;
	margin: 0 0 15px 0;
	line-height: 25px;
	font-weight: normal;
}
div#introholder p span {
	color:#FF0000;
	font-weight: bold;
}
div#introholder ul#hdfpoints {
	list-style: none;
	padding: 0;
	margin: 18px 0;
	width: 228px;
	font-size:1.2em;
}
div#introholder ul#hdfpoints li {
	background-image:url(../images/icons/bullet-dark.gif);
	background-repeat:no-repeat;
	background-position: 0 7px;
	padding: 0 0 0 15px;
	margin: 0 0 5px 0;
}
/*END of For normal welcome message*/
/*Adverts*/
div.adverts {
	margin: 0 0 24px 0;
}
div#contentholder div.adverts a {
	margin:0;
	display:inline-block;
}
div#contentholder div.adverts a.advert1, div#contentholder div.adverts a.advert3, div#contentholder div.adverts a.advert4 {
	margin:0 12px 0 0;
}
div#contentholder div.adverts a:hover {
	box-shadow: 0px 3px 8px rgba(0,0,0,.2);
	-moz-box-shadow: 0px 3px 8px rgba(0,0,0,.2);
}




.information {
	width: 215px;
	display: block;
	float: left;
	background-position: 15px 4px;
	background-repeat: no-repeat;
	padding-left: 97px;
	padding-right: 20px;
	font-family: Arial, 'sans-serif';
	height: 80px;
	margin: 30px 0;
	cursor: pointer;
	position: relative;
}

#info-2 {
	width: 213px;
	border-color: #AAAAAA;
	border-style: solid;
	border-width: 0px 1px;
	-webkit-border-image: 	-webkit-gradient(linear, 0 0, 0 100%, from(#CBD3D5), to(#CBD3D5), color-stop(.5,#888888)) 1 100%;
	-moz-border-image:		-moz-linear-gradient(top, #CBD3D5 0%, #888888 50%, #CBD3D5 100%) 1 100%;
}

div#contentholder a .information {
	text-decoration: none !important;
	position: relative;
	/* border-left: 1px solid #000000; */
}
div#contentholder a .information img {
	position: absolute;
	top: 0;
	left: 15px;
}

div#contentholder a:hover .information h2,
div#contentholder a:hover .information p {
	color: #111;
	text-shadow: 0px 0px 4px #EEE;
	text-decoration: underline;
}
div#contentholder .information h2 {
	font-weight: normal;
	font-size: 1.8em;
	margin-bottom: 5px;
	color: #444444;
}
div#contentholder .information p {
	font-size: 1.45em;
	color: #555555;
}